
Tripnet - New API / Module #116792
FlyADealProvider Integration
10/29/2021 05:37 pm - jijo g

Status: Fixed not Tested Start date: 10/19/2021
Priority: High Due date: 11/19/2021
Assignee: jijo g % Done: 92%
Category: Functionality Estimated time: 91.00 hours
Target version: V1 Spent time: 82.50 hours
End_Date: 10/29/2021 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours: 0
Keys & Permissions:
Description

Integrate new provider - FlyADeal

Subtasks:
Bug # 116793: Flight | TQR | Fare rules. Closed
New API / Module # 116794: API Integration Fixed not Tested
New API / Module # 116795: B2B Integration Fixed not Tested
Certification Comments # 116808: FlyaDeal Certification comments Fixed not Tested
Bug # 116841: Not showing all fares which we are getting from API | FlyADeal Closed
Improvement # 116842: Multi city request not going on FLYADEAL Propose No fix
Client comments- Improvements # 116926: Voucher changes New
Bug # 116955: remove baggage details from flight details | FlyADeal Closed

History
#1 - 10/29/2021 07:11 pm - jijo g
- Category set to Functionality
- Status changed from New to Fixed not Tested
- Assignee set to jijo g
- Target version set to V1
- End_Date set to 10/29/2021

#2 - 11/19/2021 12:53 pm - Arun K U
- File Logs.zip added
- File tripnet round trip YB flyadeal.png added
- File tripnet round trip YQ flyadeal.png added
- File trip net oneway YA Flyadeal.png added
- File tripnet baggage.png added

Files
Logs.zip 88.5 KB 11/19/2021 Arun K U
tripnet round trip YB flyadeal.png 1.03 MB 11/19/2021 Arun K U
tripnet round trip YQ flyadeal.png 986 KB 11/19/2021 Arun K U
trip net oneway YA Flyadeal.png 787 KB 11/19/2021 Arun K U
tripnet baggage.png 1.02 MB 11/19/2021 Arun K U
